body {	background-color: #CCCCCC;
	background-image: none;

	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #262666; }

A:link { text-decoration: none; color: #262666;}
A:visited { text-decoration: none; color: #262666;}
A:active { text-decoration: none; color: #ff6600;}
A:hover { text-decoration: none; color: #ff6600;}

table {	position: relative;
	top: 50px;
	
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #262666;
	width: 600px;
	height: 350px;

	background-color: #0099ff;
	border: 1px solid #262666;}

td {background-color: #dddddd;
	padding: 6px;

	border-left: 1pt solid #ffffff;
	border-top: 1pt solid #ffffff;
	border-right: 1pt solid #999999;
	border-bottom: 1pt solid #999999; }

.tabelkop {background-color: #0099ff;
	color: #ff6600;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 15px;
	font-weight: bold;}

.spec {	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	font-weight: normal;
	color: #262666;}

.tdgrijs {background-color: #0099ff;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 10px;
	border: none; }

.letop{ color: #ff6600;}

.kop {	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #262666;}

